using System;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Documents;
using System.Windows.Ink;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Animation;
using System.Windows.Shapes;

namespace OfficeThemes
{
	public partial class Outlook2010ClearStyle2 : Page
	{
		public Outlook2010ClearStyle2()
		{
			// Required to initialize variables
			InitializeComponent();
		}

        private void DefaultTheme_Click(object sender, RoutedEventArgs e)
        {
            NavigationService.Navigate(new Uri("/Outlook2010?default", UriKind.Relative));
        }

        private void SilverTheme_Click(object sender, RoutedEventArgs e)
        {
            NavigationService.Navigate(new Uri("/Outlook2010?silver", UriKind.Relative));
        }

        private void BlackTheme_Click(object sender, RoutedEventArgs e)
        {
            NavigationService.Navigate(new Uri("/Outlook2010?black", UriKind.Relative));
        }


        private void ClearStyleGreen_Click(object sender, RoutedEventArgs e)
        {
            NavigationService.Navigate(new Uri("/Outlook2010ClearStyle", UriKind.Relative));
        }
	}
}